
	
.breadcumb-area {
  position: relative;
  z-index: 10;
  width: 100%;
  height: 305px!important; }
  @media only screen and (max-width: 767px) {
    .breadcumb-area {
      height: 200px !important; } }
  .breadcumb-area .bradcumbContent {
    margin-top: 85px !important; }
    @media only screen and (max-width: 767px) {
      .breadcumb-area .bradcumbContent {
        margin-top:; } }
    .breadcumb-area .bradcumbContent h3 {
      font-size: 48px;
      color: #ffffff;
      margin-bottom: 30px!important;
      padding: 5px 30px;
      border: 2px solid #c39f61;
      background-color: rgba(0, 0, 0, 0.63); }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .breadcumb-area .bradcumbContent h3 {
          font-size: 36px; } }
      @media only screen and (max-width: 767px) {
        .breadcumb-area .bradcumbContent h3 {
          font-size: 30px; } }

/* phone icon and whatsapp */

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 16px;
}
/* phone icon */
.float12 {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 120px;
    right: 40px;
    background-color:#c39f61;
    color: white;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
  }
  .my-float1 {
    margin-top: 16px;
  }
  
  a:hover {
    color: #c39f61;
    text-decoration: underline;
}


